.icon-write  {
    padding-left:34px;
    background: url(/images/buttons-icons.png) 6px 0 no-repeat;
}

.icon-uplvid {
    padding-left:34px;
    background: url(/images/buttons-icons.png) 6px 0 no-repeat;
}
 
.icon-uplpic {
    padding-left:34px;
    background: url(/images/buttons-icons.png) 6px 0 no-repeat;
}

/*

Ð 